Unable to locate package libevent-dev

Hello!
AFAIK libevent-dev is available on bionic
https://packages.ubuntu.com/bionic/libevent-dev

Could apt-get update missing?

https://travis-ci.org/github/iv-org/invidious/jobs/715259525

Looks like apt-get update is required beforehand.

1 Like

And?.. :wink:

Imprint